.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c59e119f-9f25-e4e3-26fd-ab7d389a7264 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c59e119f-9f25-e4e3-26fd-ab7d389a7264) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90d910fc-36b2-05bd-937f-4f4cf9826636 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90d910fc-36b2-05bd-937f-4f4cf9826636) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7135e396-b650-9f04-88f0-e0024dd2ee88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7135e396-b650-9f04-88f0-e0024dd2ee88) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b86c889-7f95-08df-e005-8cc2b6604885 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b86c889-7f95-08df-e005-8cc2b6604885) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9575ac91-8d96-9d5c-ab28-5b2f58255221 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9575ac91-8d96-9d5c-ab28-5b2f58255221) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e46d4251-9c2a-600e-b80a-6d3957d4da9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e46d4251-9c2a-600e-b80a-6d3957d4da9f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bbff4488-ed94-1541-97b3-99b0e203884a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bbff4488-ed94-1541-97b3-99b0e203884a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eba6eb27-e421-9809-a9f8-c29f220ad474 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eba6eb27-e421-9809-a9f8-c29f220ad474) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-624126dc-ab4d-a19c-fb9b-f51bcba6cc34 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
